umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

documentationwidget.cpp File Reference
`#include "documentationwidget.h"`
`#include "associationwidget.h"`
`#include "codetextedit.h"`
`#include "operation.h"`
`#include "umlobject.h"`
`#include "umlwidget.h"`
`#include <QTextEdit>`
`#include <KLocalizedString>`
`#include <QGroupBox>`
`#include <QHBoxLayout>`
`#include <QTabWidget>`